<template>
  <v-app-bar max-height="60px">
    <v-app-bar-title >
      <v-tab
        class="text-h4"
        to="/"
        text>
        DEALABS
      </v-tab>
    </v-app-bar-title>
    <v-spacer></v-spacer>
    <v-btn
      color="primary"
      tile
      to="/Post">
        <v-icon>mdi-plus-thick</v-icon>Poster
    </v-btn>

  </v-app-bar>
</template>

<script>
export default {
  name: "Navbar"
}
</script>

<style src="./Navbar.css">

</style>
